/*Header Css StaRT*/
.site-navbar {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: 0px;
}
.brand-logo,
.default-logo,
.responsive-logo {
    max-width: 128px;
    transition: all 0.4s;
    position: relative;
    margin-right: 35px;
}
@media (min-width: 576px) {
    .site-navbar {
        padding-top: 0px;
    }
}

@media (min-width: 992px) {
    .site-navbar {
        flex-flow: row nowrap;
        justify-content: flex-start;
    }
}

.site-navbar .menu-block-wrapper {
    flex-grow: 1;
    align-items: center;
}

@media (min-width: 992px) {
    .site-navbar .menu-block-wrapper {
        display: flex !important;
        flex-basis: auto;
    }
}

.site-header--absolute {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

.site-header--sticky:not(.mobile-sticky-enable) {
    position: absolute !important;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 999;
}

@media (min-width: 992px) {
    .site-header--sticky:not(.mobile-sticky-enable) {
        /*position: fixed !important;*/
        transition: 0.4s;
    }
    .site-header--sticky:not(.mobile-sticky-enable).scrolling {
        transform: translateY(-100%);
        transition: 0.4s;
    }
    .site-header--sticky:not(.mobile-sticky-enable).reveal-header {
        transform: translateY(0%);
        box-shadow: 0 12px 34px -11px rgba(65, 62, 101, 0.1);
        z-index: 1000;
    }
}

.site-header--sticky.mobile-sticky-enable {
    top: 0;
    right: 0;
    width: 100%;
    z-index: 999;
    position: fixed !important;
    transition: 0.4s;
}

.site-header--sticky.mobile-sticky-enable.scrolling {
    transform: translateY(-100%);
    transition: 0.4s;
}

.site-header--sticky.mobile-sticky-enable.reveal-header {
    transform: translateY(0%);
    box-shadow: 0 12px 34px -11px rgba(65, 62, 101, 0.1);
    z-index: 9999;
}

.site-header--menu-center .container {
    position: relative;
}

.site-header--menu-center .menu-block-wrapper {
    position: static;
}

@media (min-width: 992px) {
    .site-header--menu-center .menu-block {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 992px) {
    .site-header--menu-left .container-fluid .sub-menu.megamenu {
        left: 0%;
        transform: translateX(0%) translateY(10px);
    }
}

@media (min-width: 992px) {
    .site-header--menu-left .container-fluid .nav-item.has-megamenu:hover > .sub-menu {
        transform: translateX(0%) translateY(-10px);
        left: 0%;
        margin-left: 20px;
    }
}

.site-header--menu-left .menu-block .site-menu-main {
    justify-content: flex-start;
    padding-left: 15px;
}

@media (min-width: 1200px) {
    .site-header--menu-left .menu-block {
        width: 100%;
    }
}

.site-header--menu-right .menu-block-wrapper {
    position: static;
}

.site-header--menu-right .menu-block {
    margin-left: auto;
    /* margin-right: auto; */
}

@media (min-width: 992px) {
    .site-header > .container-fluid .sub-menu.megamenu {
        left: 50%;
        transform: translateX(-50%) translateY(10px);
    }
}

@media (min-width: 992px) {
    .site-header > .container-fluid .nav-item.has-megamenu:hover > .sub-menu {
        transform: translateX(-50%) translateY(-10px);
        left: 50%;
    }
}

@media (min-width: 768px) {
    .container-fluid .site-navbar {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (min-width: 992px) {
    .container-fluid .site-navbar {
        padding-left: 48px;
        padding-right: 48px;
    }
}

@media (min-width: 480px) {
    .header-btns {
        margin-right: 15px;
    }
}

@media (min-width: 992px) {
    .header-btns {
        margin-right: 0;
    }
}

.top-contact-menu-wraper .header-btn {
    order: 3;
}

.top-contact-menu-wraper .mobile-menu-trigger {
    order: 4;
}

@media (min-width: 992px) {
    .top-contact-menu-wraper .nav-link-item {
        color: #fff !important;
    }
    .top-contact-menu-wraper .site-menu-main .nav-link-item {
        padding-top: 19px !important;
        padding-bottom: 19px !important;
    }
    .top-contact-menu-wraper .navbar {
        flex-wrap: wrap;
        padding: 30px 0px 0px 0px;
    }
    .top-contact-menu-wraper .brand-logo {
        min-width: 50%;
        order: 1;
        padding-bottom: 30px;
    }
    .top-contact-menu-wraper .header-btn {
        order: 4;
    }
    .top-contact-menu-wraper .menu-block-wrapper {
        min-width: calc(100% - 256px);
        order: 3;
        background: #1d263a;
        border-radius: 0px 0px 0px 5px;
    }
    .top-contact-menu-wraper .top-contact-block {
        order: 2;
        min-width: 50%;
        display: flex !important;
        justify-content: flex-end;
        padding-bottom: 8px;
    }
    .top-contact-menu-wraper .menu-block {
        margin-left: initial;
    }
}

.top-contact-block ul {
    display: flex;
    align-items: center;
}

.top-contact-block ul li {
    display: inline-flex;
    align-items: center;
}

.top-contact-block span {
    height: 30px;
    width: 1px;
    background: rgba(29, 36, 58, 0.12);
    margin: 0px 35px;
}

.top-contact-block img {
    margin-right: 12px;
}

.top-contact-block a {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 17px;
    line-height: 30px;
    color: #1d263a;
}

@media (min-width: 992px) {
    .row-lg {
        display: flex;
    }
}

@-webkit-keyframes slideLeft {
    0% {
        opacity: 0;
        transform: translateX(100%);
    }
    100% {
        opacity: 1;
        transform: translateX(0%);
    }
}

@keyframes slideLeft {
    0% {
        opacity: 0;
        transform: translateX(100%);
    }
    100% {
        opacity: 1;
        transform: translateX(0%);
    }
}

@-webkit-keyframes slideRight {
    0% {
        opacity: 1;
        transform: translateX(0%);
    }
    100% {
        opacity: 0;
        transform: translateX(100%);
    }
}

@keyframes slideRight {
    0% {
        opacity: 1;
        transform: translateX(0%);
    }
    100% {
        opacity: 0;
        transform: translateX(100%);
    }
}

.site-menu-main {
    margin-bottom: 0;
    padding-left: 0;
}

@media (min-width: 992px) {
    .site-menu-main {
        display: flex;
        margin-bottom: 0;
        padding-left: 0;
    }
}

.site-menu-main li {
    list-style: none;
}

.site-menu-main ul {
    list-style: none;
    margin-left: 0;
}

.site-menu-main a {
    text-decoration: none;
}

.navbar {
    padding-top: 0;
    padding-bottom: 0;
}

@media (min-width: 992px) {
    .navbar {
        padding-top: 0;
        padding-bottom: 0;
    }
}

.site-menu-main .nav-item {
    display: inherit;
}

.site-menu-main .nav-link-item {
    color: var(--heading-color);
    font-weight: 400;
    position: relative;
    letter-spacing: -0.01em;
}
.light-color .site-menu-main .nav-link-item {
    color: var(--white-color);
}
.optech-header2 .site-menu-main .nav-link-item {
    color: var(--heading-color2);
}
.optech-header4 .site-menu-main .nav-link-item {
    color: var(--heading-color3);
}
.optech-header5 .site-menu-main .nav-link-item {
    color: var(--light-color4);
}

@media (min-width: 992px) {
    .site-menu-main .nav-link-item {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media (min-width: 992px) and (max-width: 1099px) {
    .site-menu-main .nav-link-item {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}

.dark-mode-texts .nav-link-item {
    color: #fff;
}

.site-menu-main .sub-menu {
    z-index: 500;
    background-color: #fff;
    box-shadow: -2px 2px 70px -25px rgb(0 0 0 / 30%);
    position: absolute;
    left: 0;
    top: 90px;
    margin: 0;
    padding: 12px 0;
    transition: 0.4s;
    z-index: 4;
    transform: translatey(20px);
    opacity: 0;
    visibility: hidden;
    min-width: 240px;
    border-radius: 6px;
}
/* .site-menu-main .sub-menu:before {
    content: '';
    width: 15px;
    height: 15px;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 22px;
    transform: rotate(
45deg
) translatey(-11px);
    z-index: 8;
} */
.sub-menu.megamenu:before {
    content: none;
}
.site-menu-main .sub-menu.shape-none:before {
    content: none;
}

/*@media (min-width: 992px) {
  .site-menu-main .sub-menu {
    min-width: 235px;
    max-width: 235px;
  }
}*/

@media (min-width: 992px) {
    .site-menu-main .sub-menu .sub-menu {
        top: 0 !important;
        left: 100%;
    }
}

.site-menu-main .sub-menu--item {
    font-weight: 500;
}

@media (max-width: 992px) {
    .site-menu-main .sub-menu--item {
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
}

@media (min-width: 992px) {
    .site-menu-main .sub-menu--item {
        color: #0a165e;
    }
}

.site-menu-main .sub-menu--item > a {
    color: inherit;
    padding: 4px 20px;
    font-weight: 400;
    color: #000000;
    position: relative;
}
.site-menu-main .sub-menu--item > a .menu-item-text {
    position: relative;
    transition: all 0.3s ease;
}
.site-menu-main .sub-menu--item > a .menu-item-text::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: auto;
    right: 0;
    height: 2px;
    width: 0;
    background-color: #0a165e;
    transition: all 0.3s ease;
}
.site-menu-main .sub-menu--item > a:hover .menu-item-text::after {
    left: 0;
    right: auto;
    width: 100%;
}

.active .site-menu-main .sub-menu--item > a .menu-item-text::after {
    bottom: -5px;
}

@media (min-width: 992px) {
    .site-menu-main .sub-menu--item > a {
        transition: 0.4s;
    }
}

/* .site-menu-main .sub-menu--item:hover > a {
  color: var(--accent-color);
} */

@media (min-width: 992px) {
    .site-menu-main .sub-menu.megamenu {
        background-color: #fff;
    }
}

.site-menu-main .sub-menu.megamenu .dropdown-image-block {
    max-height: 336px;
}

@media (min-width: 320px) and (max-width: 992px) {
    .site-menu-main .sub-menu.megamenu {
        border: 0;
    }
}

@media (min-width: 992px) {
    .site-menu-main .sub-menu.megamenu {
        padding: 30px;
        min-width: 925px;
        left: 50%;
        transform: translateX(-50%) translateY(10px);
        will-change: transform;
        top: 100%;
        box-shadow: 0 42px 54px rgba(0, 0, 0, 0.09);
        border: 1px solid #e7e9ed;
        border-radius: 8px;
        visibility: hidden;
        z-index: -99;
        opacity: 0;
        pointer-events: none;
    }
    /* .site-menu-main .sub-menu.megamenu.megadropdown-center {
    transform: translateX(-50%) translateY(-10px);
  } */
    /* .site-menu-main .sub-menu.megamenu.megadropdown-right {
    right: 0%;
    transform: translateX(0%) translateY(10px);
  } */
    /* .site-menu-main .sub-menu.megamenu.megadropdown-left {
    left: 0%;
    transform: translateX(0%) translateY(10px);
  } */
}

@media (min-width: 1200px) {
    .site-menu-main .sub-menu.megamenu {
        min-width: 1100px;
    }
}

@media (min-width: 1366px) {
    .site-menu-main .sub-menu.megamenu {
        min-width: 900px;
    }
}

.site-menu-main .sub-menu.megamenu .single-dropdown-block .mega-drop-menu-item {
    padding-top: 8px;
    padding-bottom: 8px;
    display: block;
}

.site-menu-main .sub-menu.megamenu .mega-drop-menu-item {
    padding-top: 2.5px;
    padding-bottom: 2.5px;
    font-size: 15px;
    font-weight: 600;
    transition: 0.4s;
    color: #000;
}

@media (min-width: 320px) and (max-width: 992px) {
    .site-menu-main .sub-menu.megamenu .mega-drop-menu-item {
        color: var(--color-headings);
        border-top: 1px solid var(--border-color-3);
        padding-left: 20px;
        padding-bottom: 13px;
        padding-top: 13px;
    }
}

@media (min-width: 992px) {
    .site-menu-main .sub-menu.megamenu .mega-drop-menu-item {
        padding-left: 0px;
        padding-right: 10px;
    }
    .site-menu-main .sub-menu.megamenu .mega-drop-menu-item:hover {
        color: #ffc947 !important;
    }
}

@media (min-width: 320px) and (max-width: 992px) {
    .site-menu-main .sub-menu.megamenu [class*='col-'] {
        padding-left: 0;
        padding-right: 0;
    }
    .site-menu-main .sub-menu.megamenu [class*='row-'] {
        margin-left: 0;
        margin-right: 0;
    }
}

@media (min-width: 992px) {
    li.nav-item-has-children:not(.has-megamenu) {
        position: relative;
    }
}

@media (min-width: 992px) {
    li.nav-item-has-children:hover > .sub-menu {
        visibility: visible;
        opacity: 1;
        z-index: 99;
        pointer-events: visible;
        /* border-radius: 0; */
        transform: translateY(0);
    }
}

.site-menu-main > li .sub-menu > ul > li > a {
    display: inline-block;
    padding: 10px 0;
    font-size: 15px;
    color: #555;
    transition: color 0.3s ease;
    text-decoration: none;
    text-transform: capitalize;
}

.site-menu-main > li .sub-menu.mega-menu {
    left: 50%;
    transform: translateX(-50%);
}

.mobile-menu-head,
.mobile-menu-trigger {
    display: none;
}

/*responsive*/
@media (max-width: 991px) {
    .site-header .mobile-menu-trigger {
        display: flex;
        height: 30px;
        width: 30px;
        margin-left: 40px;
        cursor: pointer;
        align-items: center;
        justify-content: center;
    }
    .site-header .mobile-menu-trigger span {
        display: block;
        height: 2px;
        background-color: #13111a;
        width: 24px;
        position: relative;
    }
    .reveal-header .mobile-menu-trigger span {
        background-color: #13111a !important;
    }
    .site-header .mobile-menu-trigger span:before,
    .site-header .mobile-menu-trigger span:after {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #13111a;
    }
    .reveal-header .mobile-menu-trigger span:before,
    .reveal-header .mobile-menu-trigger span:after {
        background-color: #13111a !important;
    }
    .dark-mode-texts .mobile-menu-trigger span {
        background-color: #13111a;
    }
    .dark-mode-texts .mobile-menu-trigger span:before,
    .dark-mode-texts .mobile-menu-trigger span:after {
        background-color: #13111a;
    }
    .site-header .mobile-menu-trigger span:before {
        top: -8px;
    }
    .site-header .mobile-menu-trigger span:after {
        top: 8px;
    }
    .site-header .item-right {
        align-items: center;
    }
    .site-header .menu-block {
        position: fixed;
        width: 320px;
        background-color: #ffffff;
        left: 0;
        top: 0;
        height: 100%;
        overflow: hidden;
        transform: translate(-100%);
        transition: all 0.5s ease;
        z-index: 1099;
    }
    .site-header .menu-block.active {
        transform: translate(0%);
    }
    .site-menu-main > li {
        line-height: 1;
        margin: 0;
        display: block;
    }
    .site-menu-main > li > a {
        line-height: 50px;
        height: 50px;
        padding: 0 50px 0 15px;
        display: block;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }
    .site-menu-main > li > a i {
        position: absolute;
        height: 50px;
        width: 50px;
        top: 0;
        right: 0;
        text-align: center;
        line-height: 50px;
        transform: rotate(-90deg);
    }
    .site-header .menu-block .mobile-menu-head {
        display: flex;
        height: 50px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        justify-content: space-between;
        align-items: center;
        position: relative;
        z-index: 501;
        position: -webkit-sticky;
        position: sticky;
        background-color: #ffffff;
        top: 0;
    }
    .site-header .menu-block .mobile-menu-head .go-back {
        height: 50px;
        width: 50px;
        border-right: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 16px;
        display: none;
    }
    .site-header .menu-block .mobile-menu-head.active .go-back {
        display: block;
    }
    .site-header .menu-block .mobile-menu-head .current-menu-title {
        font-size: 15px;
        font-weight: 500;
        color: #000000;
        visibility: hidden;
        text-transform: capitalize;
    }
    .site-header .menu-block .mobile-menu-head.active .current-menu-title {
        visibility: visible;
    }
    .site-header .menu-block .mobile-menu-head .mobile-menu-close {
        height: 50px;
        width: 50px;
        border-left: 1px solid rgba(0, 0, 0, 0.1);
        cursor: pointer;
        line-height: 50px;
        text-align: center;
        color: #000000;
        font-size: 25px;
    }
    .site-header .menu-block .site-menu-main {
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
    }
    .site-menu-main > li .sub-menu.mega-menu,
    .site-menu-main > li .sub-menu {
        visibility: visible;
        opacity: 1;
        position: absolute;
        box-shadow: none;
        margin: 0;
        padding: 15px 0;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-top: 50px;
        max-width: none;
        min-width: auto;
        display: none;
        transform: translateX(0%);
        overflow-y: auto;
        overflow-x: hidden;
    }
    .site-menu-main > li .sub-menu.active {
        display: block;
    }
    .site-menu-main > li .sub-menu > ul > li > a,
    .site-menu-main > li .sub-menu.mega-menu > .list-item > ul > li > a {
        display: block;
    }
    .site-menu-main > li .sub-menu.mega-menu > .list-item > ul {
        margin-bottom: 15px;
    }
    .menu-overlay {
        position: fixed;
        background-color: rgba(0, 0, 0, 0.5);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1098;
        visibility: hidden;
        opacity: 0;
        transition: all 0.5s ease;
    }
    .menu-overlay.active {
        visibility: visible;
        opacity: 1;
    }
}

/*Custom Css for menu*/
@media (min-width: 992px) {
    .has-megamenu ul {
        margin-left: auto;
    }
    .site-menu-main a {
        display: flex;
        align-items: center;
    }
    .site-menu-main i {
        margin-left: 2px;
        font-size: 20px;
    }
}

@media (min-width: 1200px) {
    /* .site-header--menu-center .navbar {
    padding-top: 20px;
    padding-bottom: 20px;
  } */
    .site-header--menu-center .menu-block-wrapper {
        position: absolute !important;
        left: 50%;
        transform: translateX(-50%);
    }
}

.nav-item-has-children a {
    display: flex;
    justify-content: space-between;
    text-transform: capitalize;
}

.reveal-header {
    background: #0d152e !important;
}

.reveal-header .nav-link-item {
    color: #fff !important;
}

.reveal-header .btn {
    color: #fff !important;
}

.reveal-header .btn:hover {
    color: #fff !important;
}

.reveal-header .dark-version-logo {
    display: block !important;
}

.reveal-header .light-version-logo {
    display: none !important;
}

@media (min-width: 992px) {
    .reveal-header li.nav-item-has-children:hover > .sub-menu {
        top: 100%;
    }
    .reveal-header li.nav-item-has-children:hover > .megamenu {
        top: 112%;
    }
}

.menu-block.active .nav-link-item {
    color: #000 !important;
}

@media (min-width: 480px) {
    .d-xs-inline-flex {
        display: inline-flex !important;
    }
}

ul.site-menu-main .nav-item i {
    transition: all 0.4s ease-in-out;
}

ul.site-menu-main .nav-item:hover i {
    transform: rotate(-180deg);
}

li.sub-menu--item.nav-item-has-children:hover i {
    transform: rotate(-180deg) !important;
}

li.sub-menu--item.nav-item-has-children i {
    transform: rotate(-90deg) !important;
    transition: all 0.4s ease-in-out;
}

.single-dropdown-block h3 {
    opacity: 0.5;
    color: #000;
    font-size: 13px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 1.1px;
    line-height: normal;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 25px;
    display: none;
}

@media (min-width: 992px) {
    .single-dropdown-block h3 {
        display: block;
    }
}

.landing-2-menu .navbar {
    border-bottom: 1px solid rgba(29, 36, 58, 0.12);
}

.btn {
    position: relative;
    z-index: 5;
    border-radius: 6px;
    border: 0;
    font-size: 16px;
    font-weight: 700;
    height: 40px;
    min-width: 130px;
    line-height: 28px;
    letter-spacing: -0.53px;
    padding: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease-in-out;
}

.log-in-btn {
    width: 160px;
    height: 50px;
    background: #fd4c5c;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    padding: 10px;
    color: #fff;
    font-weight: 600;
    transition: all 0.4s;
    margin-left: 30px;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.log-in-btn:after {
    content: '';
    background: #0f1a54;
    position: absolute;
    transition: all 0.3s ease-in;
    z-index: -1;
    height: 100%;
    left: -35%;
    top: 0;
    transform: skew(30deg);
    transition-duration: 0.4s;
    transform-origin: top left;
    width: 0;
}

a.log-in-btn:hover:after {
    height: 100%;
    width: 135%;
}

.log-in-btn.red-btn {
    color: #fff;
    background-color: #fd4c5c;
}

.log-in-btn.yellow-btn {
    color: #0f1a54;
    background-color: #fbc21d;
}
.log-in-btn.yellow-btn:hover {
    background-color: #fff;
}



/*************
 * update style
 ************/
.navbar.site-navbar .optech-default-btn::after, .optech-btn-wrap.center .optech-default-btn::after{
    color: #fff !important;
}
.optech-thumb img {
    border-radius: 20px;
}
.optech-header-top .container, .optech-header-bottom .container {
    max-width: 1680px;
}
.optech-hero-section8 .container {
    max-width: 1520px;
}
.optech-hero-content.center.medium {
    width: 100%;
    max-width: 100% !important;
}
.optech-section-title.center {
    max-width: 100% !important;
}
.optech-section-title.inovation p{
    max-width: 991px;
    margin:0 auto;
}
.service .container, .team .container, .about-hero-section .container,
.section.contact-page .container{
    max-width: 1350px;
    /*height: 500px; */
}

.team .optech-section-title.center p {
    max-width: 980px;
    margin: 0 auto;
}
.optech-section-title.center h2 {
    margin-bottom: 24px !important;
}
.team .optech-section-title.center h2 {
    max-width: 1128px;
    margin: auto;
}
.optech-section-title.center h2 {
    color: #10BA8F;
}
.service  .optech-default-content h2 {
    color: #440864 !important;
}
.service  .optech-default-content h5{
    color:#000000;
}
.service .optech-iconbox-data2 h5{
    color: #10BA8F !important;
}
.optech-numberbox-data h4 {
    color: #660897 !important;
}
.optech-numberbox-data span{
    background-color: #DA84E4 !important;
}
.projects .optech-section-title.center h2 {
    color: #660897;
    margin-bottom: 0 !important;
}
.optech-portfolio-data2 h4 {
    color: #10BA8F !important;
}
.optech-portfolio-btn2 i {
    color: #10BA8F !important;
}
.optech-portfolio-wrap2:hover .optech-portfolio-btn2{
    background-color: #BF9EE6 !important;
}
.optech-portfolio-wrap2:hover .optech-portfolio-btn2 i{
    color: #fff !important;
}
.optech-team-data h5 {
    color: #660897;
}
.optech-section-title.center p {
    color: #333333;
}
.optech-portfolio-data2 p, .optech-team-data p {
    color: #585B6F !important;
}
.optech-iconbox-data2 ul, .optech-numberbox-data ul {
    padding-left:15px;
}
.optech-iconbox-data2 ul > li:before, .optech-numberbox-data ul li:before {
    content: "";
    width: 4px;
    height: 4px;
    background: #333;
    display: block;
    position:absolute;
    top:12px;
    left:-10px;
}
.optech-iconbox-data2 ul  li{
    position:relative;
    color:#333;
}
.optech-numberbox-data ul li{
    color: #585B6F;
    position: relative;
}
.optech-t-data3 p, .optech-t-author span {
    color: #585B6F;
}
/******background-colors*****/
.optech-t-data3 p, .optech-t-author span {
    color: #585B6F;
}
.optech-header-top {
    background: #440864 !important;
}
.optech-header-two.sticky-menu .optech-header-bottom{
    /* background: #440864 !important; */
    background: #FFFFFFFF !important;
    opacity: 1;
}
.optech-default-btn {
    background: #10BA8F !important;
}
.optech-default-btn::after{
    color: #10BA8F !important;
}
.optech-white-btn {
    background: #ffffff !important;
}
a.optech-white-btn  span{
    color:#10BA8F !important;
}
a.optech-white-btn:hover{
    color:#10BA8F !important;
}
.optech-service-icon {
    background-color: #9759D6 !important;
}
.optech-service-thumb:hover .optech-service-icon {
    background-color: #fff !important;
}
.optech-service-thumb:hover .optech-service-icon img{
    filter: brightness(0) saturate(100%) invert(35%) sepia(67%) saturate(1400%) hue-rotate(230deg) brightness(95%) contrast(98%) !important;
}
.optech-service-thumb:after{
    background:linear-gradient(180deg, rgba(43, 77, 255, 0) 0, #9759D6 100%) !important;
}
img.thumb {
    border: 12px solid #fff;
}
.section.service.large-padding-tb4 {
    background: #F5F5F5 !important;
}
.optech-iconbox-icon2 {
    background-color: #fff !important;
}
footer.optech-footer-section.dark-bg {
    background: #440864;
}
.progress-wrap svg.progress-circle path{
    stroke: #9759D6 !important;
}
.top-arrow i{
    color: #9759D6 !important;
}
.button-div {
    text-align: center;
}
.button-div .optech-white-btn {
    border: 1px solid #10BA8F;
    text-align: center;
}
.optech-4column-slider2 {
    margin-bottom: 78px;
}
.join .row{
    padding:105px 93px;
    border-radius: 30px;
}
.join .row .optech-default-content{
    color: #CED0DF;
}
.join .row .optech-default-content h2{
    color: #fff;
    font-size: 64px;
}
.join .button-div {
    display: flex;
    flex-direction: column;
    gap:24px;
}
.join .button-div a {
    flex: 1;
    width: auto;
    text-align: center;
    justify-content: center;
}
.join .optech-default-content{
    margin-bottom: 30px;
}
.optech-thumb {
    text-align: center;
}
.optech-thumb img{
    width:100%;
}
.brand-logo img{
    max-width: 150px;
}
.section.join {
    /* background: #ffffff; */
}
@media(max-width:1199px){
    .join .row .optech-default-content h2{
        font-size: 48px;
    }
    .optech-service-box {
        margin-bottom: 30px;
    }
}
@media(max-width:991px){
    .service .container, .team .container, .section.contact-page .container{
        max-width: 720px;
    }
}
@media(max-width:767px){
    .service .container, .team .container, .section.contact-page .container{
        max-width: 540px;
    }
    .join .row{
        padding:60px;
    }
    .join .row .optech-default-content h2{
        font-size: 34px;
    }
}
@media(max-width:420px){
    .join .row{
        padding:60px 20px;
    }
}



/*************
 * about style
 ************/
.optech-breadcrumb {
    padding: 20px 0 !important;
}
nav.breadcrumbs {max-width: 1328px;margin: 0 auto;padding: 0 20px;}
nav.breadcrumbs ul {
    display: block;
}
nav.breadcrumbs ul li a {
    /* color: #dddddd !important; */
    color: #857e7e !important;
}
nav.breadcrumbs ul li {color:#333333;}
.section.service.about-service {
    background: transparent !important;
}
.about-service .optech-default-content h2 {
    color: #10BA8F !important;
}
.service.about-service .optech-iconbox-data2 h5 {
    color: #70189E !important;
}

/*************
 * contact style
 ************/

.optech-contact-info-column .optech-contact-info:first-child {
    width: 100% !important;
    flex: 1 1 auto;
    margin-bottom: 20px;
}
.contact-page .optech-default-content h2 {
    color: #10BA8F !important;
}
.optech-main-form h3 {
     color: #10BA8F !important;
}
button#optech-main-form-btn {
    background-color: #9759D6 !important;
}
.optech-main-form {
    background: #f5f5f5 !important;
}
.optech-contact-info i {
    background: #660897 !important;
}
.optech-contact-info h5{
    color:#660897;
}
.optech-main-form  input:focus, .optech-main-form  textarea:focus{
    border-bottom: 1px solid #9759d6 !important;
}
.optech-contact-info-column .optech-contact-info {
    flex: 0 0 48%;
}
.optech-contact-info-column {
    gap: 24px !important;
}
.optech-contact-info.india p {
    margin-bottom: 0 !important;
}
.experties .optech-section-title.center p {
    margin: 0 auto;
    max-width: 991px !important;
    color:#333333;
}
.experties .optech-section-title.center h2{
    max-width: 1100px !important;
    margin:0 auto;
    color:#660897;
}
.section.experties {
    background: #F5F5F5 !important;
}
.section.experties .optech-iconbox-icon img {
    filter: invert(52%) sepia(19%) saturate(7202%) hue-rotate(132deg) brightness(102%) contrast(87%) !important;
}
.section.experties .optech-iconbox-icon {
    background: transparent !important;
}
.section.experties .optech-iconbox-data h5{
    color: #10BA8F;
}
.section.experties .optech-iconbox-data a.optech-icon-btn {
    color: #10BA8F !important;
}
.section.experties .optech-iconbox-data ul li:before {
    content: "";
    background: #333;
    width: 4px;
    height: 4px;
    display: inline-block;
    position:absolute;
    top:12px;
    left:-10px;
}
.section.experties .optech-iconbox-data ul li{
    position:relative;
}
.section.experties .optech-iconbox-data ul{
    padding-left:12px;
    margin-bottom:20px
}
.section.experties .optech-iconbox-data ul li ul{
    padding-left:18px;
}
.optech-iconbox-wrap {
    min-height: 348px;
}
.optech-iconbox-data {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media(max-width:1399px){
    .optech-iconbox-wrap {
        min-height: 376px;
    }
}
@media(max-width:1199px){
    .optech-iconbox-wrap {
        min-height: 436px;
    }
}
@media(max-width:991px){
    .optech-iconbox-wrap {
        min-height: auto;
    }
}


/*************
 * services style
 ************/
.innovation-ex .optech-section-title.center h2{
    max-width: 1100px !important;
    margin:0 auto;
}
.innovation-ex .optech-section-title.center p {
    margin: 0 auto;
    max-width: 991px !important;
    color:#333333;
}
.innovation-ex .optech-iconbox-wrap{
    background: #fff !important;
    box-shadow: none !important;
}
.innovation-ex .optech-box-data h5{
    margin-bottom: 8px;
}
.innovation-ex .optech-box-data h5, .optech-box-data a {
    color: #660897 !important;
}
.innovation-ex .optech-box-data p{
    margin-bottom: 20px;
}
.innovation-ex .optech-iconbox-wrap, .moniter .optech-iconbox-wrap{
    min-height: auto;
/*    margin-bottom: 0 !important;*/
}
.single-service .section.service {
    padding-bottom: 120px;
}
/*.moniter .optech-iconbox-wrap*/

.single-service .section.service.faq-sec .row {
    align-items: flex-start !important;
}
.faq-sec .optech-default-content {
    max-width: 530px;
}
.faq-sec .optech-default-content {
    max-width: 530px;
}
.optech-accordion-wrap {border-top: 0 !important;}
.faq-sec .optech-default-content {max-width: 530px;}
.optech-accordion-wrap {border-top: 0 !important;}
.optech-accordion-item h5 {color: #660897;}
.optech-accordion-header::before{
    color: #660897;
}
.optech-accordion-wrap .optech-accordion-body ul{padding-left:18px;}
.optech-accordion-wrap .optech-accordion-body ul li{position:relative;}
.optech-accordion-wrap .optech-accordion-body ul li:before {
    content: "";
    background: #333;
    width: 4px;
    height: 4px;
    display: block;
    position:absolute;
    top:10px;
    left:-10px;
}

/* New css */
.service-image{
    height: 365px;
}
.max-wdth-project{
    max-width: 564px;
}
.extra-ml-service-biotech{
    margin-left: 86px;
}

@media (max-width: 991px) {
    .extra-ml-service-biotech{
        margin-left: 0;
    }
}
@media (max-width: 767px) {
    .extra-ml-service-biotech{
        margin-left: 0;
    }
}
.img-service-biotech{
    width: 337px !important;
    height: 347px !important;
    object-fit: cover;
}
.optech-shape3-service-biotech {
    position: absolute;
    top: 41px;
    left: 0px;
    z-index: -1;
}

.optech-shape4-service-biotech {
    position: absolute;
    bottom: -74px;
    left: 44%;
    z-index: -1;
}
.section.service.faq-sec.biotech-section1 .web-green-color,
.section.service.faq-sec.biotech-section2 .web-green-color,
.biotech-section1 .optech-accordion-header::before{
    color: #10BA8F !important;
}
.biotech-section2 .optech-accordion-header::before{
    color: #660897;
}

@media (min-width: 992px) {
    .text-end-lg {
        text-align: end !important;
    }
}

.optech-hero-section8.custom-slider {
    position: relative;
}

.optech-hero-section8.custom-slider::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Adjust opacity for better readability */
    z-index: 1;
}

.optech-hero-section8.custom-slider .container {
    position: relative;
    z-index: 2; /* Ensures text appears above the overlay */
}

.optech-header-two.sticky-menu .mobile-menu-trigger.light-color span::after, .optech-header-two.sticky-menu .mobile-menu-trigger.light-color span::before, .optech-header-two.sticky-menu .mobile-menu-trigger.light-color span {
    background-color: black;
}

.description-img-service-1{
    width: 489px;
    height: 520px;
    object-fit: cover;
}
.description-img-service-2{
    width: 337px;
    height: 347px;
    object-fit: cover;
}

/* Change the font size of navbar */
.site-header--menu-right .menu-block#append-menu-header .site-menu-main li a {
    /* font-size: 18px; */
    text-transform: uppercase !important;
}
.section.experties.job-oppertunities{
    background: #ffffff !important;
}

.optech-footer-section .optech-section-padding {
    padding: 65px 0px;;
}
/* Adjust to match header height */
body {
    padding-top: 90px;
}
.job-detail .optech-footer-info ul li{
    font-size: 14px;
}
.job-detail span, .job-detail h2, .job-detail h3
{
    color: #10BA8F;
}
/* Reduce team section peddings  */
.team-sections1{
    padding: 65px 0px !important;
}
.team-sections2{
    padding: 65px 0px 130px 0px !important;
}
.team-sections3{
    padding: 130px 0px 65px 0px !important;
}
/* ------------- */

.job-image-style{
    width: 516px;
    height: 548px;
    object-fit: cover;
}
.news-image-style{
    width: 840px;
    height: 530px;
    object-fit: cover;
}
